Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:06:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi

I place an order on 22 nd order no 6226415899 wroth SAR 263. Around 6.45 pm on 24 th i received a call from your delivery staff +966 59 395 4272, he said police block the way to my area he can’t come to me .so i said be there where u r i will come to you, i went there i ask him to cross the road to handed over the item ,but the way he replied is such arrogant.and this is not expected from ur staff.this was my second order in this week .anyway I don’t want to continue any kind of shopping from max,and even my colleagues too. I am also working in a customer service industry.so i know the value of a customer.

Thank you 

Remith

iOS Version: 14.0
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1515905